DELETE /_system/storages/{guid}

Delete storage configuration (only if empty, requires setting_system_storages permission)

Delete storage configuration (only if empty, requires setting_system_storages permission)
KeyTypeExampleDescription
guidrequiredstring
'a23575f49d0af385314c1f02280163374297e018a692e5e...'
Storage GUID to delete
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc"
}
{
  "error": "INSUFFICIENT_PERMISSIONS"
}
StatusError CodeDescription
401ERRORStorage not deleted successfully
404ERRORStorage not found
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
storages_removeRequired scope: storages_remove

Back to System Storages Return to the System Storages category to view other endpoints All API Categories Browse all available API categories